/* Trent Simon Styles */
/*section.second-display, section.main-display { position: relative; width: 100%; height: auto !important; overflow: hidden;} 11-07-14 */
section.second-display, section.main-display { position: relative; width: 100%; overflow: hidden;}
section.second-display .positioner, section.main-display .positioner { 
	position: absolute; 
	/*z-index: -10; */
	z-index: 1;
	top:-20%;
	width: 100%;
	height: auto;
}
section.second-display .tweener, section.main-display .tweener {
	position: absolute; 
	z-index: -9;
	-webkit-transition: top .01s linear;
	-moz-transition: top .01s linear;
	-ms-transition: top .01s linear;
	-o-transition: top .01s linear;
	transition: top .01s linear; /* This may seem unneeded but this little bit helps to smooth things out. */
	width: 100%;
	height: auto;
}
section.second-display .spacer, section.large-photo .spacer, section.main-display .spacer { width: 100%; height: auto;}
section.main-display .spacer { 
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(25%, rgba(255, 255, 255, 0)));
	background: -moz-linear-gradient(#ffffff 0%, rgba(255, 255, 255, 0) 25%);
	background: -webkit-linear-gradient(#ffffff 0%, rgba(255, 255, 255, 0) 25%);
	background: linear-gradient(#ffffff 0%, rgba(255, 255, 255, 0) 25%);
}
section.second-display .text { width: 100%; padding: 0 5% 0 5%; position: absolute; z-index: 10;}
section.large-photo { height: auto;  margin-top: 500px; }
section.large-photo .fixer { top: 0; left: 0; position: fixed; width: 100%; height: 100%; z-index: -1000000; background-position: center center; }
header#top {background-color: #fff;}
section.promo-area { background-color: #fff; }
section.carousel { overflow: hidden; }
nav#main-nav.sticky { z-index: 99997; }
@media (max-width: 767px) {
	section.second-display h2 {margin-top: 20px; font-size: 28px;	}
}
@media (max-width: 400px) {
	section.second-display h2 {margin-top: 20px; font-size: 18px;	}
}



/* - Butchery/Cuts Pages - */
#cuts_section{
	color:#392a15;
}
#cuts_section h3{
	font-family:"Cabin", sans-serif;
	text-transform:uppercase;
	font-size:180%;
}
#cuts_section h4{
	font-family:"Cabin", sans-serif;
	text-transform:uppercase;
	font-size:120%;
	letter-spacing: 3px;
}
#cuts_section div p{
	margin:0 0 10px 0;
}
area{
	outline:0;
}
body.single-recipe .content .side-nav li a,
.tax-recipe-category .side-nav a,
.tax-collection .side-nav a,
.recipe .side-nav a{
	font-size:120%;
	position:relative;
}

.tax-recipe-category .side-nav li.current-menu-item>a:after,
.tax-collection .side-nav li.current-menu-item>a:after {
  display: block;
  content: ' ';
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  height: 1px;
  background: #392a15;
}

li.wpurp-recipe-ingredient{
	display:block !important;
	width:100% !important;
	overflow:hidden !important;
	padding-bottom:5px !important;
}

li.wpurp-recipe-ingredient .wpurp-recipe-ingredient-quantity,
li.wpurp-recipe-ingredient .wpurp-recipe-ingredient-unit{
	line-height:1.1 !important;
}

li.wpurp-recipe-ingredient span.wpurp-box:first-child{
	display:block !important;
	width:15% !important;
	min-width:0 !important;
	clear:left !important;
	float:left !important;
	line-height:1.1 !important;
}

li.wpurp-recipe-ingredient span.wpurp-box:last-child{
	display:block !important;
	width:80% !important;
	min-width:0 !important;
	float:left !important;
}

.wpurp-recipe-ingredient-name{
	line-height:1.3 !important;
}

.wpurp-recipe-ingredient-notes{
	display:block !important;
}

span.wpurp-recipe-stars img{
	padding:0 0 15px 0 !important;
	display:none !important;
}

#respond{
	margin-top:1em;
}

#respond .form-submit input{
	-webkit-transition: color 0.25s ease-out,background-color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out,background-color 0.25s ease-out;
	-o-transition: color 0.25s ease-out,background-color 0.25s ease-out;
	transition: color 0.25s ease-out,background-color 0.25s ease-out;
}
#respond .form-submit input:hover{
	color:#392a15;
	background:#d4d3b5;
}
#respond .comment-reply-title {
	color: #392a15;
	background: #d4d3b5;
	font-weight:normal;
	font-family:"Georgia",serif;
	font-style: italic;
	/*
	font-family:"Cabin",sans-serif;
	font-weight:700;
	*/
}

#comments{
	margin-top:1em;
}
#comments .comments-title{
	color: #392a15;
	background: #d4d3b5;
	padding: 1em 1em;
	font-size: 200%;
	font-weight: normal;
	text-transform:capitalize;
	letter-spacing:inherit;
	font-weight:normal;
	font-family:"Georgia",serif;
	font-style: italic;
}

.comment-reply-link{
	color: #d4d3b5;
	background: #392a15;
	padding: .15em 1em;
	font-size: 120%;
	display: inline-block;
	border: none;
	font-style: italic;
	-webkit-transition: color 0.25s ease-out,background-color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out,background-color 0.25s ease-out;
	-o-transition: color 0.25s ease-out,background-color 0.25s ease-out;
	transition: color 0.25s ease-out,background-color 0.25s ease-out;
}
.comment-reply-link:hover{
	color:#392a15;
	background:#d4d3b5;
}
.comment-author{
	font-family:"Cabin",sans-serif;
	font-weight:700;
	font-size:120%;
}
.commentmetadata{
	color:#d4d3b5;
}

.menu-item .dropdown-menu{
	border:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}
@media screen and (min-width:768px){
	.menu-item .dropdown-menu{
		left:-45px;
		background: #d4d3b5;
		background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNGQzYjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
		background: -moz-linear-gradient(top, #ffffff 0%, #d4d3b5 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d4d3b5));
		background: -webkit-linear-gradient(top, #ffffff 0%,#d4d3b5 100%);
		background: -o-linear-gradient(top, #ffffff 0%,#d4d3b5 100%);
		background: -ms-linear-gradient(top, #ffffff 0%,#d4d3b5 100%);
		background: linear-gradient(to bottom, #ffffff 0%,#d4d3b5 100%);
		
		border:none;
		border-left:2px solid rgba(255,255,255,.9);
		border-right:2px solid rgba(255,255,255,.9);
		border-bottom:2px solid rgba(255,255,255,.9);
		-webkit-box-shadow:none;
		box-shadow:none;
		padding:7px 0 1px 0;
		min-width: 220px;
	}
	#main-nav li li{
		margin:0;
		float:none;
		display:block;
		padding:4px 5px 4px;
	}
	#main-nav .menu-item .dropdown-menu li a{
		display:block;
		width:100%;
		text-align:center;
		float:none;
		letter-spacing:0.06em;
		-webkit-transition:background-color 0.25s ease-out;
		-moz-transition:background-color 0.25s ease-out;
		-o-transition:background-color 0.25s ease-out;
		transition:background-color 0.25s ease-out;
	}
	#main-nav .menu-item .dropdown-menu li a:hover{
		background:rgba(231, 231, 231, .88);
	}
}



.subpage-type1 .content h1 {
font-size: 56px;
color: #392a15;
font-family: 'Cabin', sans-serif;
font-weight: 700;
line-height: 1em;
margin: 0px 0px 37px;
padding: 0;
letter-spacing: 5px;
text-transform: uppercase;
}

.subpage-type1 .content h2 {
font-size: 22px;
color: #392a15;
font-family: 'Cabin', sans-serif;
font-weight: 700;
line-height: 1em;
margin: 0px 0px .5em;
padding: 0;
letter-spacing: 5px;
text-transform: uppercase;
}

.subpage-type1 .content h3,
.subpage-type1 .content h4 {
font-size: 16px;
color: #392a15;
font-family: 'Cabin', sans-serif;
font-weight: 700;
line-height: 1em;
margin: 0px 0px .25em;
padding: 0;
letter-spacing: 5px;
text-transform: uppercase;
}

.carousel .flex-direction-nav{
	height:0;
	overflow:visible;
}

.og-grid .slides li{
	margin:0;
}

.carousel .brand-slider{
	overflow:hidden;
	width:100%;
	position:relative;
	z-index:1;
	margin-bottom:1em;
	max-height: 511px;
}

.og-grid li.og-expanded > a::after{
	border-bottom-color:#d4d3b5 !important;
}

#og-grid>li{
	transition: height 350ms ease;
	-webkit-transition: height 350ms ease;
}

@media print{
	header#top{
		min-height:0;
		height:auto;
	}
	.menu-button-holder,
	#main-nav,
	.breadcrumbs,
	footer .footer-nav,
	footer .social,
	#commentform,
	.wpurp-recipe-sharing,
	.store-locator,
	.side-nav{
		display:none !important;
	}
	.logo a:after{
		content: "";
	}
}
